Системные требования vGate


К компьютерам, на которые устанавливаются компоненты vGate, предъявляются следующие минимальные системные требования:

Сервер авторизации

Microsoft Windows Server 2003 x86 SP2
Microsoft Windows Server 2003 x64 SP2
Microsoft Windows Server 2003 x86 R2
Microsoft Windows Server 2003 x64 R2
Microsoft Windows Server 2008 x86 SP2
Microsoft Windows Server 2008 x64 SP2
Microsoft Windows Server 2008 R2 SP1

Агент аутентификации

Microsoft Windows 2000 SP4 Rollup 1 v2
Microsoft Windows XP x86 SP3
Microsoft Windows XP x64 SP2
Microsoft Windows Vista x86 SP2
Microsoft Windows Vista x64 SP2
Microsoft Windows 7 x86 SP1
Microsoft Windows 7 x64 SP1
Microsoft Windows Server 2003 x86 SP2
Microsoft Windows Server 2003 x64 SP2
Microsoft Windows Server 2003 x86 R2
Microsoft Windows Server 2003 x64 R2
Microsoft Windows Server 2008 x86 SP2
Microsoft Windows Server 2008 x64 SP2
Microsoft Windows Server 2008 R2 SP1
Дополнительно (при использовании персонального идентификатора eToken):
Драйверы eToken версии 5.1 или 3.66 (если установлена система Secret Net)

Консоль управления

Microsoft Windows 2000 SP4 Rollup 1 v2
Microsoft Windows XP x86 SP3
Microsoft Windows XP x64 SP2
Microsoft Windows Vista x86 SP2
Microsoft Windows Vista x64 SP2
Microsoft Windows 7 x86 SP1
Microsoft Windows 7 x64 SP1
Microsoft Windows Server 2003 x86 SP2
Microsoft Windows Server 2003 x64 SP2
Microsoft Windows Server 2003 x86 R2
Microsoft Windows Server 2003 x64 R2
Microsoft Windows Server 2008 x86 SP2
Microsoft Windows Server 2008 x64 SP2
Microsoft Windows Server 2008 R2 SP1

Средство просмотра отчетов

Microsoft Windows XP x86 SP3
Microsoft Windows XP x64 SP2
Microsoft Windows Vista x86 SP2
Microsoft Windows Vista x64 SP2
Microsoft Windows 7 x86 SP1
Microsoft Windows 7 x64 SP1
Microsoft Windows Server 2003 x86 SP2
Microsoft Windows Server 2003 x64 SP2
Microsoft Windows Server 2003 R2 x86
Microsoft Windows Server 2003 R2 x64
Microsoft Windows Server 2008 x86 SP2
Microsoft Windows Server 2008 x64 SP2
Microsoft Windows Server 2008 R2 SP1

Модули защиты ESX

VMware vSphere 4 (VMware ESX Server 4.0, Update 4)
VMware vSphere 4.1 (VMware ESX Server 4.1 Update 3, VMware ESXi Server 4.1 Update 3)
VMware vSphere 5 (VMware ESXi Server 5.0 Update 1)
VMware vSphere 5.1 (VMware ESXi Server 5.1)

Компонент защиты vCenter

Операционная система:

Microsoft Windows Server 2008 SP2
Microsoft Windows Server 2008 R2 SP1
Microsoft Windows Server 2003 SP2
Microsoft Windows Server 2003 R2 SP2

Дополнительно:

VMware vSphere 4 (VMware vCenter Server 4.0, Update 4)
VMware vSphere 4.1 (VMware vCenter Server 4.1, Update 3)
VMware vSphere 5 (VMware vCenter Server 5.0, Update 1)
VMware vSphere 5.1 (VMware vCenter Server 5.1)

Служба развертывания vGate

Операционная система:

Microsoft Windows Server 2008 SP2
Microsoft Windows Server 2008 R2 SP1
Microsoft Windows Server 2003 SP2
Microsoft Windows Server 2003 R2

Дополнительно:

VMware vSphere 4 (VMware vCenter Server 4.0, Update 4)
VMware vSphere 4.1 (VMware vCenter Server 4.1, Update 3)
VMware vSphere 5 (VMware vCenter Server 5.0, Update 1)
VMware vSphere 5.1 (VMware vCenter Server 5.1)


Требования к аппаратному обеспечению

Требования к конфигурации компьютера, на который устанавливаются компоненты vGate, совпадают с требованиями к операционной системе, установленной на нем.

ESX-серверы должны быть оборудованы необходимым числом независимых Ethernet-интерфейсов для реализации конфигурирования локальной сети.

На компьютере, предназначенном для сервера авторизации, должно быть не менее двух Ethernet-интерфейсов, один из которых будет подключен к сети администрирования виртуальной инфраструктуры, а другой — к внешнему периметру сети администрирования, в котором находятся рабочие места АВИ, АИБ и сетевые службы (например, DNS, AD).